<ion-header>
  <ion-toolbar>
    <ion-title>ITEM CREATOR</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form [formGroup]="itemForm" (ngSubmit)="onSubmit()">
    <ion-item>
      <ion-label position="floating">name</ion-label>
      <ion-input formControlName="name" type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Categoria</ion-label>
      <ion-input formControlName="category" type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Description</ion-label>
      <ion-input formControlName="description" type="text" required></ion-input>
    </ion-item>
    <ion-button type="submit" expand="block" color="success"> Create</ion-button>
  </form>
</ion-content>
